Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 16:21:36 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>You may not understand about the case
</div>
<div>I did not ask in any met for the refound and I don’t want it</div>
<div>What I want are my products </div>
<div>Please give me another mail so Incan escalate this situation </div>
<div>
<br>
<div dir="ltr">
<table border="0" cellpadding="0" cellspacing="0" width="95%" style="margin: 0px">
<tbody>
<tr>
<td style="vertical-align: top; padding: 1px 4px">
<table border="0" cellpadding="2" cellspacing="0" width="100%" style="margin: 0px">
<tbody>
<tr>
<td width="1%" style="vertical-align: top; padding: 1px 4px">
<br>
</td>
<td style="vertical-align: top; padding: 1px 4px; width: 1991px">
<div class="MsoNormal" style="margin: 0cm 0cm 0.0001pt; line-height: 15.546667098999023px">
<span style="background-color: rgba(255, 255, 255, 0)"><b><span lang="EN-US" style="line-height: 14.133332252502441px">Grisel Maldonado </span></b></span>
</div>
</td>
</tr>
<tr>
<td width="1%" style="vertical-align: top; padding: 1px 4px">
<br>
</td>
<td style="vertical-align: top; padding: 1px 4px; width: 1991px">
<br>
</td>
</tr>
<tr>
<td width="1%" style="vertical-align: top; padding: 1px 4px">
<br>
</td>
<td style="vertical-align: top; padding: 1px 4px; width: 1991px">
<br>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</div>
<div dir="ltr">
<br>
<blockquote>El 8 nov 2021, a la(s) 3:41 p.m., Centrepoint &lt;[email-masked]&gt; escribió:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div><span rel="tempredactor">Hi Grisel, <br>
</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size: 14px">Thank you for reaching out to us.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">We are truly sorry to hear that your order 6359900407 has been returned back to our warehouse by
 the courier. We have now forwarded your concern to the courier team and they are closely working on this. </span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>We have initiated a refund for this order. It would take around 7-14 days to reflect in your account.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size: 14px">We understand you are anxious to get this product as soon as possible. However, the refund has now been processed and is not with us now so we would recommend to place the order again using a suitable mode
 of payment. We'll make sure you get your items this time.</span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Again, please accept our sincere apologies for this.</span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">The Support Team </span></div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3281499